Get case
curl --request GET \
--url https://api.example.com/api/v2/cases/{id}import requests
url = "https://api.example.com/api/v2/cases/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/cases/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"type": "<string>",
"branchId": "<string>",
"feeEarnerId": "<string>",
"propertyPrice": 123,
"propertyCurrency": "<string>",
"reference": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Cases
Get case
Returns detailed information about a specific case by ID.
GET
/
api
/
v2
/
cases
/
{id}
Get case
Path Parameters
Case ID
Response
Case basic details
Case ID
Case type (Sale, Purchase, Remortgage, Transfer)
Branch ID
Fee earner ID
Property price
Property currency (typically GBP)
Case reference
Case creation timestamp
Case archive timestamp (null if not archived)
Was this page helpful?
⌘I